| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/plugmgr.h File Reference

Standard iPluginManager implementation. More...

`#include "csextern.h"`
`#include "csutil/parray.h"`
`#include "csutil/scf.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/thread.h"`
`#include "iutil/plugin.h"`
`#include "iutil/pluginconfig.h"`

Go to the source code of this file.

## Classes
class | csPluginManager
| This is the standard implementation of the plugin manager. More...

## Detailed Description

Standard iPluginManager implementation.

Definition in file plugmgr.h.